@charset "utf-8";
/* Mobile first layout */
body{
	 background-color:#000;
	 font-family: 'Open Sans', Verdana, Arial, sans-serif;
	 color:#fff;
	 font-size:1em;
	 font-weight:400;
	 margin:0px;
	 padding:0px;
	 line-height:1.4em;
	 
 }
/** Nav and trigram elements for mobile **/
.trigram, .trigram-close{
	cursor:pointer;
	z-indez:3000;
}
.trigram{
	display:inline-block;
float:right;
position:relative;
right:0px;
color:#000;
 width:100px;
	height:100px;
	background-image:url(../images/moonage-icons-trigram.png);
	background-repeat:no-repeat;
	background-position:50% 50%;


}
.trigram:hover, .trigram-close:hover{
 width:100px;
	height:100px;
	background-color:#ee2f4b;
		background-image:url(../images/moonage-icons-trigram-on.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
	webkit-transition: background-color 240ms linear;
-moz-transition: background-color 240ms linear;
-o-transition: background-color 240ms linear;
-ms-transition: background-color 240ms linear;
transition: background-color 240ms linear;
}
.trigram-close{
		display:inline-block;
float:right;
position:relative;
right:0px;
 width:100px;
	height:100px;
	background-color:#ee2f4b;
display:none;
color:#000;
	background-image:url(../images/moonage-icons-trigram-on.png);
	background-repeat:no-repeat;
	background-position:50% 50%;
}
.nav li .selected{
color:#fff;	
}
.nav-header-next{
		border-left:1px solid #000;
display:block;
position:absolute;
right:100px;
 width:100px;
	height:100px;
background-image:url(../images/moonage-nav-arrow-next.png);	
	background-repeat:no-repeat;
	background-position:50% 50%;

}
.nav-header-next:hover{
	display:inline-block;
position:absolute;
right:100px;
 width:100px;
	height:100px;
	background-color:#ee2f4b;
background-image:url(../images/moonage-nav-arrow-next-on.png);	
	background-repeat:no-repeat;
	background-position:50% 50%;
	webkit-transition: background-color 240ms linear;
-moz-transition: background-color 240ms linear;
-o-transition: background-color 240ms linear;
-ms-transition: background-color 240ms linear;
transition: background-color 240ms linear;	
}


.nav-header-previous{
		border-left:1px solid #000;
display:block;
position:absolute;
right:200px;
 width:100px;
	height:100px;
background-image:url(../images/moonage-nav-arrow-previous.png);	
	background-repeat:no-repeat;
	background-position:50% 50%;

}

.nav-header-previous-con{
right:100px;


}

.nav-header-previous:hover{
	display:inline-block;
	background-color:#ee2f4b;
background-image:url(../images/moonage-nav-arrow-previous-on.png);	
	background-repeat:no-repeat;
	background-position:50% 50%;
	webkit-transition: background-color 240ms linear;
-moz-transition: background-color 240ms linear;
-o-transition: background-color 240ms linear;
-ms-transition: background-color 240ms linear;
transition: background-color 240ms linear;	
}


/** Nav and trigram elements for mobile **/

div{
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	*behaviour: url(../js/boxsizing.htc);
	}
.red{
color:#ee2f4b;	
}
.black{
color:#000;	
}
::selection {
background-color:#fff;
color:#000;
}
::-moz-selection {
background-color:#fff;
color:#000;
}



 a, a:link, a:active, a:focus, a:visited{
	 color:#ee2f4b;
	 text-decoration:none;

  }
  a:hover{
	 color:#ee2f4b;
	 text-decoration:none;
	 border-bottom:underline;   
  }
 menu, dir {
display: block;
list-style-type: none;
-webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
}

li{
display: block;
text-align:none;	
padding-left: 0px;
-webkit-padding-start:0px;
}
ul{
-webkit-margin-before: 0px;
-webkit-margin-after: 0px;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0px;
padding:0px;
margin:0px;
}
	.logo{
	width:100%;
	max-width:399px;
height:100%;
float:left;	
position:relative;
top:8px;
background-image:url(../images/moonage-header-logo.png);
background-repeat:no-repeat;
	}
li{
display: block;
text-align:none;	
}
.clear-both{
clear:both;	
height:40px;	
}
.wf-loading h1, .wf-loading p {
	visibility:hidden;
}
h1 {
	font-family:font-family: 'Ropa Sans', 'sans-serif';,'Open Sans', "Helvetica Neue", Helvetica,sans-serif;
	font-size:2.4em;
	color: #fff;
	font-weight:400;
	line-height:1em;
	letter-spacing:-1px;
	-webkit-margin-before: 0em;
-webkit-margin-after: 0em;
margin-top:0.3em;
margin-bottom:0.3em;
}
h2{
margin-top:20px;
margin-bottom:20px;
	font-family:  'Open Sans', "Helvetica Neue", Helvetica, sans-serif;
	font-size:2em;
	color: #fff;
	font-weight:300;
	filter: alpha(opacity=100);
opacity: 1;
	letter-spacing:-1px;
	
}
h3{
margin-top:20px;
		font-family:  'Open Sans', "Helvetica Neue", Helvetica, sans-serif;
	font-size:1.2em;
color:#fff;	
font-weight:300;
	letter-spacing:-1px;
}
.header{
	width:100%;
	background-color: #fff;
height:100px;
	z-index:2000;
	margin:0px;
	position:fixed;
	top:0px;
	
}
.footer{
	color:#333;
	background-color:#fff;
	height:60px;
	min-height:60px;
	text-align:left;
	font-size:10pt;
	width:100%;
	z-index:7 !important;
	overflow:hidden;
}

.footer h3{
color:#ee2f4b;	
}
.footer a:link,.footer a:visited,.footer a:active,.footer a:focus {
	color:#333;
}
.footer a:hover{
color:#333;
text-decoration:underline;	
}
	.intro{
	margin-top:100px;
	width:100%;
padding:10px;
background-color: rgba(0,0,0,0.4);
	text-align:left;
	color:#fff;	
	display:none;
	}
	.home-about,.home-services{
		width:100%;
padding:10px;
background-color: #ebebeb;
	text-align:left;
	color:#000;	
	display:block;	
	}
	
		.home-work,.home-contact{
		width:100%;
padding:10px;
background-color: #000;
	text-align:left;
	color:#fff;	
	display:block;	
	}
			.home-banner{
		width:100%;
		height:240px;
	display:block;	
	background-position:-300px 0px;
	}
	.copyright{
		width:50%;
	float:left;
	display:block;
	padding:20px 10px 10px 20px;	
	}
	.contact{
		width:50%;
	float:right;
	display:block;	
		padding:10px 10px 10px 10px;
		
	}
	.contact img{
	float:right;
	display:inline-block;
	margin-right:3px;
	}
	.contact span{
	float:right;
	margin-top:13px;
	margin-right:10px;	
	}
.container{
	 padding-top:100px;
min-height:auto;
height:auto;
position:relative;
z-index:1;
}



.slide{
	width:100%;
height:auto;
padding:0px;
color:#fff;
z-index:3;
	position:relative;
}
.slide p{
width:100%;
height:auto;	
}
.content{
width:100%;	
text-align:left;
max-width:1600px;
z-index:3;
color:#fff;
padding:10px;
}
.content .m-image{
width:100%;
max-width:300px;
height:auto;	
}

.content .fifty{
float:left;
width:100%;
height:auto;
padding-right:10px;
}
.content .fifty h3{
color:#fff;
}
.content .fifty p{
padding:0px;	
}
.content p{
color:#fff;
padding:0px;
}
.content p.icon{
	padding:0px;
}
.content p:last-of-type{
	margin-top:10px;
}
.content h1{
text-align:left;
padding-left:0px;
}
.img-100px{
width:100px;
max-width:100px !important;	
}
.nav-spacer{
height:0px;
max-height:00px;	
}

.holding-btn{
width:auto;
height:auto;
display:inline-block;
color:#fff !important;
font-size:14pt;
vertical-align:central;
padding:10px 10px 10px 20px;
position:relative;
top:10px;
background-color:#ee2f4b;
-moz-box-shadow:    3px 3px 0px 0px #8a8a8a;
-webkit-box-shadow: 3px 3px 0px 0px #8a8a8a;
box-shadow:         3px 3px 0px 0px #8a8a8a;
text-transform:uppercase;
}

.call-to-action{
width:auto;
height:auto;
display:inline-block;
color:#fff !important;
font-size:14pt;
vertical-align:central;
padding:10px 10px 10px 20px;
position:relative;
top:10px;
cursor:pointer;
background-color:#ee2f4b;
margin-bottom:20px;
-moz-box-shadow:    3px 3px 0px 0px #8a8a8a;
-webkit-box-shadow: 3px 3px 0px 0px #8a8a8a;
box-shadow:         3px 3px 0px 0px #8a8a8a;
text-transform:uppercase;

}
.call-to-action:hover{
background-color:#333;
webkit-transition: background-color 240ms linear;
-moz-transition: background-color 240ms linear;
-o-transition: background-color 240ms linear;
-ms-transition: background-color 240ms linear;
transition: background-color 240ms linear;
cursor:pointer;
}

.call-to-action-black{
background-color:#000;
color:#fff;	
}
.clearfix{
clear:both;
height:0px;	
}
.clear-mini{
clear:both;
height:10px;	
}
.padding-top-10{
padding-top:10px;	
}
.padding-top-20{
padding-top:20px;	
}
.padding-top-30{
padding-top:30px;	
}
.padding-top-40{
padding-top:40px;	
}
.padding-top-50{
padding-top:50px;	
}
.padding-top-75{
padding-top:75px;	
}
i{
margin-right:5px;	
}
/* Tablet to desktop configurations */

	.about-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-about-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;
			background-position:-300px 0px;

	}
	
		.contact-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-contact-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;
			background-position:-100px 0px;

	}
	
	
			.services-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-services-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;
			background-position:-300px 0px;

	}
	
	
		.work-sbtt-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-sharon-bolton-twisted-tide.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}

.work-stw-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-simon-toyne-website.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}

.work-jass-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-joe-abercrombie-shattered-sea.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}

.work-jnb-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-jo-nesbo-blood.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}



			.work-chw-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-chicken-house-website.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
			.work-ptz-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-peter-thiel-zero.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
	
				.work-iap-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-terry-hayes-i-am-pilgrim.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
					.work-gsk-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-lucy-and-stephen-hawking-georges-secret-key.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
	
						.work-sbltf-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-sharon-bolton-like-this-for-ever.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
						.work-fabbri-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-robert-fabbri.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
						.work-phoenix-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-the-phoenix.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
							.work-kalal-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-kate-atkinson-website.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
							.work-sabaa-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-sabaa-tahir-ember.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}								.work-dbi-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-dan-brown-inferno.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}

								.work-bsc-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-bernard-sumner-chapter.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}


								.work-pvbst-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-peter-v-brett-skull-throne.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}

.work-pvbst2-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-peter-v-brett-skull-throne2.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
									.work-mcf-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-mcfly-unsaid-things-our-story.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
										.work-tprs-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banner-terry-pratchett-raising-steam.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;


	}
	.work-banner{
				background-position:0px 0px;	
	}
.sixty{
float:left;
width:59%;
height:auto;
position:relative;	
}
.forty{
float:left;
width:39%;
height:auto;	
position:relative;
}
.fifty-block{
float:left;
width:50%;
height:auto;
position:relative;	
}	.banner{
		width:90%;
	}
	.banner h1{
	position:absolute;
	bottom:30%;	
	}
	
.work-box{
	width:100%;
	height:250px;
	min-height:250px;
	cursor:pointer;
	overflow:hidden;
	position:relative;
}
.work-box p{
	display:block;
}
.work-box-lrg{
	width:100%;
	height:500px;
	cursor:pointer;
		overflow:hidden;
			position:relative;
}

.work-image{	
height:100%;
width:100%;	
background-repeat:no-repeat;
background-position:left top;
background-size:cover;
background-position:0px 100px;
}

.work-overlay{

width:100%;
height:100%;
background-color: rgba(3,3,3,0.6);	
display:none;
position:absolute;
top:0px;

}
.work-caption{
	position:absolute;
bottom:0px;
padding:10px;
	text-align:left !important;
		zoom: 1;
		z-index:1000;
		color:#fff;
	width:90%;
	height:auto;

}
.work-caption h2{
line-height:1em;
}
.uc{
	text-transform:uppercase;
	font-size:0.7em;
	line-height:1.2em;
}
	.work-img {
		
	width:100%;
	height:auto;	
	text-align:center;
	}
	.work-img img{
max-width:260px;	
text-align:center;
}
 .homebg{
	background:url(../images/moonage-bg-01.jpg);
	 background-repeat:no-repeat;
	 	position:relative;
		background-position:-200px 70px;
		background-size:200%;
		background-color:#000;

 
 }

@media only screen and (min-width: 481px) {
		.home-about,.home-work,.home-services,.home-banner,.home-contact{
	display:none;	
	}
	
				.services-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-services-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;
			background-position:0px 0px;

	}

	
	.uc{
	text-align:left;
}
.content h1{
text-align:left;
padding-left:0px;
}
	.work-image{	
height:100%;
width:100%;	
background-repeat:no-repeat;
background-position:left top;
background-size:cover;
background-position:0px 0px;
}
	.about-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-about-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	}
		.contact-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-contact-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;
			background-position:0px 0px;

	}
	.nav-next{
background-image:url(../images/moonage-arrow-next.png);
background-repeat:no-repeat;
background-position:18px 26px;
right:0px;
}
.nav-previous{
background-image:url(../images/moonage-arrow-previous.png);
background-repeat:no-repeat;
background-position:12px 26px;
left:0px;
}
	.footer{	display: block;
	position:fixed;
	bottom:0px;	}
	
		.intro{
	margin-top:90px;
	width:40%;
	background-color:transparent;
	color:#fff;	
	}
	
/** Nav and trigram elements for desktop > 480px **/	

.nav{
float:right;
background-color:transparent;
width:auto;
height:100px;
margin:0px;
padding:0px;
	filter: alpha(opacity=100);
opacity: 1;	
	z-index:3000;

}
.nav li a:link, .nav li a:visited, .nav li a:active, .nav li a:focus{
color:#000;
text-transform:uppercase;
padding-right:20px;
height:auto;
}
.nav li a:hover, .nav li a.selected{
color:#ee2f4b;	
text-transform:uppercase;
	webkit-transition: background-color 240ms linear;
-moz-transition: background-color 240ms linear;
-o-transition: background-color 240ms linear;
-ms-transition: background-color 240ms linear;
transition: background-color 240ms linear;	
}
.nav li{
display:inline-block;
}

	.trigram, .trigram-close{
display:none;

}
/** Nav and trigram elements for desktop  > 480px **/
	
	
	
	
	.intro{
	margin-top:20px;
	background-color:transparent;	
	text-align:left;
	}
	.clear-mini{
clear:both;
height:40px;	
}
	a.call-to-action{
margin-bottom:5px;

}
	.nav-spacer{
height:60px;
max-height:60px;	
}

	.content{
	width:90%;
	z-index:3 !important;	
	}
.content .fifty{
float:left;
width:50%;
}
.clear-both{
clear:both;	
height:80px;	
}

h1 {
margin-top:10px;
margin-bottom:10px;
	font-size:2.4em;
	font-weight:300;
}
h2 {
margin-top:10px;
margin-bottom:10px;
	font-size:1.9em;
	font-weight:300;
}
h3 {
margin-top:10px;
margin-bottom:10px;
	font-size:1.4em;
	font-weight:300;
}

.footer{

	display: block;
	position:fixed;
	bottom:0px;	
}


.slide{
padding:0px;	
}
}

@media only screen and (max-width: 767px) {
	 .homebg{
	background:url(../images/moonage-bg-01.jpg);
	 background-repeat:no-repeat;
	 	position:relative;
		background-position:-200px 70px;
		background-size:200%;
		background-color:#000;

 
 }
 .intro{
	width:100%; 
	padding-right:10px;
 }
		.work-banner{
			background-size:cover;
				background-position:center;
	}
	
	.work-box-lrg{
	width:100%;
	height:300px;
	cursor:pointer;
		overflow:hidden;
		margin-bottom:40px;
}

.work-box{
			margin-bottom:40px;
}
.work-overlay{
height:auto;
display:block;
position:absolute;
top:0px;
}
.work-caption{
position:relative;	

}
.work-image{	
height:100%;
width:100%;	
background-repeat:no-repeat;
background-position:left top;
background-size:cover;
background-position:0px 0px;
}
	.fifty-block{
float:left;
width:100%;
height:auto;
position:relative;	
}
	.work-box p{
	display:none;
}
	.sixty{
width:100%;
height:auto;
position:relative;	
}
.forty{
width:100%;
height:auto;	
position:relative;
}

.content .fifty{
float:left;
width:100%;
margin-bottom:0px;

}

.footer{

	display: block;
	position:relative;
}
.nav-next,.nav-previous{
position:fixed;
top:100px;
height:70px !important;
width:60px;
background-color:#ee2f4b;
z-index:5;	
cursor:pointer;
}

.nav-next{
background-image:url(../images/moonage-arrow-next.png);
background-repeat:no-repeat;
background-position:18px 10px;
right:0px;
}
.nav-previous{
background-image:url(../images/moonage-arrow-previous.png);
background-repeat:no-repeat;
background-position:12px 10px;
left:0px;
}


	/** Nav and trigram elements for desktop  < 768px **/
	.trigram, .trigram-close{
display:none;

}
	.logo{
	width:90px;
	max-width:90px;
height:80px;
float:left;	
position:relative;
background-image:url(../images/moonage-header-logo.png);
background-repeat:no-repeat;
top:8px;
	}

.nav{
	width:100%;
	height:auto;
font-size:14pt;
position:absolute;
top:100px;
display:none;
	background-color:#ee2f4b;
}
.nav ul{
	width:100%;
	background-color:#ee2f4b;
list-style:none;
z-index:6;

}
.nav li{
	width:100%;
	height:auto;
background-color:#ee2f4b;
cursor:pointer;	
border-bottom:1px solid #333;
text-align:left;
text-transform:uppercase;
display:inline-block;
}

.nav li:hover{
background-color:#333;
cursor:pointer;	
webkit-transition: background-color 180ms linear;
-moz-transition: background-color 180ms linear;
-o-transition: background-color 180ms linear;
-ms-transition: background-color 180ms linear;
transition: background-color 180ms linear;
}
.nav a:link, .nav a:visited, .nav a:active, .nav a:focus{
color:#fff !important;	
display:block;
padding:10px;
}
.nav a:hover{
color:#e00713;	
display:block;
}
.trigram{
display:inline-block;
}

	/** Nav and trigram elements for desktop  < 768px **/

.container{
	 padding:0px;
min-height:600px;
height:auto;
position:relative;
z-index:1;	
margin-top:100px;}


	
	
	.footer{
	height:auto;	
	}
	.copyright, .contact{
	width:100%;	
	text-align:center;
	}
	.contact img{
	float:none;	
	}
	.contact span{
	float:none;
text-align:center;
width:100%;	
display:inline-block;
	}

}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
	 .homebg{
	background:url(../images/moonage-bg-01.jpg);
	 background-repeat:no-repeat;
	 	position:relative;
		background-position:0px 0px;
		background-size:140%;
		background-color:#000;
 
 }

.work-box{
	width:100%;
	height:200px;
	min-height:200px;
}
.work-box-lrg{
	width:100%;
	height:400px;
	min-height:400px;	
}
.content{
	margin-bottom:70px;
}
.content h1{
font-size:2em;	
}

	.nav-next{
background-image:url(../images/moonage-arrow-next.png);
background-repeat:no-repeat;
background-position:18px 10px;
right:0px;
}
.nav-previous{
background-image:url(../images/moonage-arrow-previous.png);
background-repeat:no-repeat;
background-position:12px 10px;
left:0px;
}

	.footer{
	height:auto;
	position:fixed;
	}
.container{
	height:auto !important;	
	}

	
	
.nav-next,.nav-previous{
position:fixed;
top:240px !important;
height:70px !important;
width:60px;
background-color:#ee2f4b;
z-index:5;	
cursor:pointer;
}
.content .fifty{
float:left;
width:100%;
height:auto;
padding-right:10px;
}

}

@media only screen and (max-width: 480px) {

	.container{
	height:auto !important;	
	}
	

	.footer{
	height:auto;
	z-index:7;	
	}
	.copyright, .contact{
	width:100%;	
	text-align:center;
	}
	.contact img{
	float:none;	
	}
	.contact span{
	float:none;
text-align:center;
width:100%;	
display:inline-block;
	}
	}
	

@media only screen and (min-width: 768px) {
	
.nav li{
display:inline-block;

padding-top:42px;}
	.content{
	margin-bottom:70px;
}
	.work-img img{
width:100%;
max-width:260px;	
position:relative;
top:0px;
left:30px;
text-align:center;
}

	.nav{
		
		padding-top:0px;
	}
	.nav-header-next, .nav-header-previous{
display:none;

}
.nav-next,.nav-previous{
position:absolute;
top:160px;
height:100px;
width:60px;
background-color:#ee2f4b;
z-index:5;	
cursor:pointer;
}
}
@media only screen and (min-width: 1024px) {
	 .homebg{
	background:url(../images/moonage-bg-01.jpg);
	 background-repeat:no-repeat;
	 	position:relative;
		background-position:0px 0px;
		background-size:cover;
		background-color:#000;
 
 }
 	.about-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-about-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
background-position:0px  -40px;
	}
		.contact-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-contact-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;
			background-position:0px  -40px;

	}
	.overlay{
	display:none;	
	}

	}
	@media only screen and (min-width: 1600px) {
				.contact-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-contact-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;
			background-position:0px  -100px;

	}
				.services-banner{
	width:100%;
	height:220px;
	background-image:url(../images/moonage-banners-services-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;
			position:relative;
			background-position:0px -70px;

	}
	}
	
	@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {  
	 .homebg{
	background:url(../images/moonage-bg-01.jpg);
	 background-repeat:no-repeat;
	 	position:relative;
		background-position:-90px 90px;
		background-size:180%;
		background-color:#000;
 
 }
 .intro{
	width:70%; 
 }
	
	.footer{
	height:auto;	
	}
	.copyright
	{
	width:30%;	
	text-align:left;
	}

	.contact{
	width:70%;	
	text-align:center;
	padding-top:24px;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 	 .homebg{
	background:url(../images/moonage-bg-01.jpg);
	 background-repeat:no-repeat;
	 	position:relative;
		background-position:0px -30px;
		background-size:140%;
		background-color:#000;
 
 }/}